-- 基础信息
base_info = {
	group_id = 133308178
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 178005, monster_id = 21010101, pos = { x = -2327.471, y = 103.228, z = 4660.714 }, rot = { x = 0.000, y = 172.335, z = 0.000 }, level = 32, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 26 },
	{ config_id = 178006, monster_id = 21010101, pos = { x = -2333.133, y = 103.139, z = 4656.253 }, rot = { x = 0.000, y = 69.394, z = 0.000 }, level = 32, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 26 },
	{ config_id = 178007, monster_id = 21030201, pos = { x = -2328.058, y = 103.071, z = 4657.213 }, rot = { x = 0.000, y = 72.260, z = 0.000 }, level = 32, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 178001, gadget_id = 70220013, pos = { x = -2325.298, y = 102.975, z = 4655.382 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 178002, gadget_id = 70220013, pos = { x = -2331.724, y = 102.881, z = 4654.673 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 178003, gadget_id = 70220026, pos = { x = -2331.368, y = 102.881, z = 4652.295 }, rot = { x = 0.000, y = 312.319, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 178004, gadget_id = 70310006, pos = { x = -2326.625, y = 102.881, z = 4657.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 178005, 178006, 178007 },
		gadgets = { 178001, 178002, 178003, 178004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
